Subject: [Bug 217] GULP integration

From: [email-masked]
Date: Fri, 10 Feb 2006 13:21:15 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=217

------- Additional Comments From [email-masked]  2006-02-10 13:21 -------
1) Sounds good. The important thing is to avoid the impression that there could
be one lock, with several lock tokens associated to multiple principals.

2) OK, although I think being silent on this would probably do as well.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.